@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700,500|Roboto+Condensed:400,300italic,700);

@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700,700italic&subset=latin,cyrillic-ext,greek-ext,greek,vietnamese,latin-ext,cyrillic);

@import url(https://fonts.googleapis.com/css?family=Baloo+Thambi|Fredoka+One);

@import url(https://cdn.jsdelivr.net/npm/typeface-league-spartan@0.0.44/index.min.css);



@charset "utf-8";



@font-face {

    font-family: 'adumuregular';

    src: url('assets/fonts/adumu-webfont.woff2') format('woff2'),

    url('assets/fonts/adumu-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'adumu_inlineregular';

    src: url('assets/fonts/adumu-inline-webfont.woff2') format('woff2'),

    url('assets/fonts/adumu-inline-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'aileronbold';

    src: url('aileron-bold-webfont.woff2') format('woff2'),

    url('assets/fonts/aileron-bold-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'aileronitalic';

    src: url('aileron-italic-webfont.woff2') format('woff2'),

    url('assets/fonts/aileron-italic-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'aileronregular';

    src: url('aileron-regular-webfont.woff2') format('woff2'),

    url('assets/fonts/aileron-regular-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'aileronthin';

    src: url('aileron-thin-webfont.woff2') format('woff2'),

    url('assets/fonts/aileron-thin-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}







/*

Theme Name: Awaken Child

Theme URI: http://www.chimpstudio.co.uk

description: >-

  Awaken Child Theme

Author: Tech Bender

Author URI: https://techbender.com.au

Template: awaken

Version: 1.0.0

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

Text Domain: awaken-theme-child

*/

body {
    color: #222;
}

body.home .page-entry-header {

    display: none;

}



.wpb_single_image .vc_figure {

    position: relative;

}



p, li {

    font-family: "aileronthin", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;
}

.menu-item p,
.menu-item a {
    font-size: 16px;
}

.entry-content p,
.entry-content li,
.entry-content a {
    font-size: 18px;
    text-align: justify;
}



/*

------------------------------

STYLES

------------------------------

*/



.entry-title,

.findoutmore p {

    font-family: 'Fredoka One', cursive;

    color: #FF650A;

    text-transform: uppercase;

    letter-spacing: 0.08em;

    font-size: 2em;

    font-weight: 600;

}



.findoutmore p {

    text-align: center;

}


.title-uline-container,
.page-entry-header .title-uline-container {

    display: flex;

}

.title-uline-container .wpb_column.vc_column_container {
    display: inline-flex;
}

.title-uline-container .vc_column_container>.vc_column-inner {
    padding-left: 0;
    padding-right: 0;
    margin-right: 10px;
}

.page-entry-header,

.archive-page-header,

.search-page-header {

    border-bottom: none;

}


.title-uline-container .title-uline,
.page-entry-header .title-uline-container .title-uline {

    display: inline-flex;

    width: 32%;

    margin-right: 10px;

}


.title-uline-container .first_uline,
.page-entry-header .title-uline-container .title-uline .first_uline {

    display: block;

    width: 100%;

    border-bottom: 10px solid RGBa(255, 101, 10, 1);

    /*    background-size: 100% 10px;*/

}


.title-uline-container .second_uline,
.page-entry-header .title-uline-container .title-uline .second_uline {

    display: block;

    width: 100%;

    border-bottom: 10px solid RGBa(255, 137, 19, 1);

    /* background-size: 100% 10px; */

}


.title-uline-container .third_uline,
.page-entry-header .title-uline-container .title-uline .third_uline {

    display: block;

    width: 100%;

    border-bottom: 10px solid RGBa(255, 177, 38, 1);

    /* background-size: 100% 10px;
    -webkit-background-size: 100% 10px;
    -moz-background-size: 100% 10px; */

}


.page-entry-title,

.archive-page-title,

.search-page-title {

    background: none;

}



.quote p,

.subtitle p {

    font-family: "Helvetica Neue", HelveticaNeue, "TeX Gyre Heros", TeXGyreHeros, FreeSans, "Nimbus Sans L", "Liberation Sans", Arimo, Helvetica, Arial, sans-serif;

}



.subtitle p {

    font-weight: 600;

    font-size: 1.5em;

    letter-spacing: 0.8px;

}



.wpb_content_element.quote {

    margin-bottom: 8px;

}



.quote div > p {

    font-style: italic;

    font-weight: 600;

    color: #FF650A;

    font-size: 2em;

    letter-spacing: 0.9px;

}

.home-text p {
    font-size: 1.3em;
    font-weight: 600
}

/*

------------------------------

NAVIGATION

------------------------------

*/



.main-navigation {

    background: none;

}



.main-navigation a,

.main-navigation li a,

.main-navigation ul li a,

.main-navigation ul ul li a {

    font-family: "aileronregular", "Helvetica Neue", Helvetica, Arial, sans-serif;

    letter-spacing: 0.4px;

    text-transform: uppercase;

    font-weight: 600;

}





.main-navigation a,

.main-navigation .menu-item-has-children > a::after,

.main-navigation .page_item_has_children > a::after {

    color: #FF650A;

}



.main-navigation ul ul a:hover,

.main-navigation li:hover > a,

.main-navigation a:active,

.main-navigation ul ul a:visited,

.main-navigation li a:visited,

.main-navigation a:visited,

.main-navigation li.current-menu-item {

    background-color: #ff650A;

    text-decoration: none;

}



.main-navigation li.current-menu-item a,

.main-navigation li.current-menu-item:hover > a,

.main-navigation ul ul a,

.main-navigation li:hover > a,

.main-navigation ul ul:hover > a {

    color: #fff;

    /*	text-transform: uppercase;*/

    font-family: 'aileronregular', sans-serif;

}



.main-navigation ul ul {

    /*	background-color: rgba(255, 101, 10, 0.6);*/

    background-color: #fea36c;

    padding: 0;

}



.main-navigation ul ul a {

    width: 226px;

}


/*

------------------------------

HEADER

------------------------------

*/



.site-header {

    position: sticky;

    top: 0;

    z-index: 9999;

    background: #fff;

}



.shrink {

    max-height: 110px;

}



.shrinklogo {

    min-height: 110px;

}



#slogo {

    height: 137px;

}



.wpb_content_element.frontpageLinks {

    margin-bottom: 0;

}



h2.wpb_heading.wpb_singleimage_heading {

    font-size: 1em;

    font-weight: 600;

}



body.home .vc_column_container > .vc_column-inner .vc_figure-caption {

    color: #fff;

    text-transform: uppercase;

    font-size: 1.4em;

    text-align: center;

    position: absolute;

    top: 40%;

    width: 100%;

}



body.home .vc_column_container > .vc_column-inner {

    padding-left: 0;

    padding-right: 0;

}



.juicer-feed h1.referral {

    display: none;

}



/*

-------------------------------------

FOOTER

_____________________________________

*/

.site-footer {
    background: transparent;
}

.footer-hr {
    display: block;
    height: 1px;
    background-color: #ff650A;
}

hr.lcms-footer-hr {
    /* border-top: 1px solid #ff650A;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent; */
    border: 0;
    /* background-color: transparent;  */
    border-top: 1px solid #ff650A;
    background-color: none;
    margin: 0; 
    margin-bottom: 50px;
    height: 0;
}

.lcms-footer-box {
    background-color: #fff;
    color: #FF650A;
}

.lcms-footer-box a {
    color: #FF650A;
    text-decoration: none;
}

.lcms-footer-box .container {
    display: flex;
    height: 200px;
}

.lcms-footer-box .container .footer-button-box,
.lcms-footer-box .container .lcms-footer-connect {
    display: inline-flex;
    flex-direction: column;
    flex-grow: 1;
    width: 40%;
}

.footer-button-box .footer-button {
    display: block;
    text-align: center;
    white-space: nowrap;
    font-size: 0;
    height: 100%;
} 

.footer-button-box .footer-button:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.footer-button-box .footer-button .footer-button-container {
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
}

.footer-button-box .footer-button .footer-button-container a {
    background-color: #ff650A;
    color: #fff;
    font-family: 'Fredoka One', cursive;
    text-transform: uppercase;
    letter-spacing: 2.5px;
    padding: 20px;
    border: 1px solid #ff650A;
    border-radius: 10px;
}

.footer-connect-container {
    display: block;
}

.footer-connect-container h3 {
    font-style: italic;
    text-transform: uppercase;
}

.footer-connect-container p {
    font-size: 1.3em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.footer-connect-container h3,
.footer-connect-container p {
    font-weight: 600;
}

.connect-wrapper,
.footer-icon {
    display: inline-block;
}

.footer-icon {
    width: 50%;
    font-size: 4em;
    text-align: right;
}

/*

-------------------------------------

MEMBER BUTTONS

_____________________________________

*/



.button-individual a,

.button-group a,

.button-associate a {

    font-family: 'Fredoka One', cursive;

    text-transform: uppercase;

    letter-spacing: 2.5px;

    min-width: 228px;

}



.button-individual .vc_btn3.vc_btn3-color-orange.vc_btn3-style-modern,

.button-individual .vc_btn3.vc_btn3-color-orange.vc_btn3-style-modern:visited {

    background-color: #FF650A;

    border-color: #FF650A;

}



.button-individual .vc_btn3.vc_btn3-color-orange.vc_btn3-style-modern:hover {

    background-color: #FFB126;

    border-color: #FFB126;

}



.button-group .vc_btn3.vc_btn3-color-success.vc_btn3-style-modern,

.button-group .vc_btn3.vc_btn3-color-success.vc_btn3-style-modern:visited {

    background-color: #FF8913;

    border-color: #FF8913;

}



.button-group .vc_btn3.vc_btn3-color-success.vc_btn3-style-modern:hover,

.button-associate .vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern:hover {

    background-color: #FF650A;

    border-color: #FF650A;

}



.button-associate .vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern,

.button-associate .vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern:visited {

    background-color: #FFB126;

    border-color: #FFB126;

}





/*

-------------------------------------

SUMO SUBSCRIPTIONS

_____________________________________

*/

.sumo_subscription_details tr {
    line-height: 2em;
}

.sumo_subscription_details td {
    padding: 3px;
}

li.woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}



/*

-------------------------------------

GRAVITY FORMS

_____________________________________

*/



input[type="text"],

input[type="email"],

input[type="url"],

input[type="password"],

input[type="search"],

textarea {

    border: 1px solid #e9e9e9;

}

.logged-in .newcust,
.returncust {
    display: none;
}

.logged-in .returncust {
    display: block;
}

#menu-ffs-menu li#menu-item-5407 {
    display: none;
}

@media screen and (min-width: 760px) {
    .logged-in #menu-ffs-menu li#menu-item-5407 {
        display: table-cell;
    }

    .logged-in #menu-item-3721 {
        display: table-cell;
    }
}

@media screen and (max-width: 759px) {
.logged-in #menu-ffs-menu li#menu-item-5407 {
    display: block;
}

.logged-in #menu-item-3721 {
    display: block;
}
}




/*

-------------------------------------

OUR PEOPLE PAGES

_____________________________________

*/

.people .wpb_single_image img {
    border-radius: 50px;
}

.people .vc_col-sm-12,
.people .vc_col-sm-8 {
    margin-top: 5%;
}

.people p {
    text-align: left;
}


/*

-------------------------------------

DONATIONS PAGES

_____________________________________

*/



.entry-content .donate-button {

    font-size: 1.2em;

}



.entry-content .donate-button:hover,

.entry-content .donate-button:visited {

    color: #fff;

    text-decoration: none;

}



.entry-content .donate-button:hover {

    font-size: 1.3em;

}



/*

-------------------------------------

OUR HOME OUR FUTURE PAGE

_____________________________________



*/

#pledge-form .gform_wrapper .gfield_checkbox li input, 
#pledge-form .gform_wrapper .gfield_checkbox li input[type=checkbox], 
#pledge-form .gform_wrapper .gfield_radio li input[type=radio] {
    vertical-align: top;
}


#pledge-form {
    display: none;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

#pledge-form li {
    text-align: left;
}

.our-home-pledge-button {
    display: block;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    background-color: RGBa(255, 137, 19, 1);
    /* background-image: linear-gradient(to right, RGBa(255, 101, 10, 1), RGBa(255, 137, 19, 1)); */
    border-radius: 25px;
    padding: 18px 25px;
    margin-left: auto;
    margin-right: auto;
}

.our-home-pledge-button:hover {
    background-color: RGBa(255, 101, 10, 1);
}

.our-home-pledge-button:focus {
    /* outline: 5px auto focus-ring-color; */
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

/*The name of the person filling out the form - This is used for populating the email message*/
.RefereeName {
    display: none;
}

.page-id-5509 .quote p {
    text-transform: uppercase;
}

 .page-id-5509 .page-text.home-text.questions {
    display: block;
    padding: 32px;
    color: #fff;
    border-radius: 25px;
}

.page-id-5509 .page-text.home-text.questions p {
    font-weight: 600;
}

.question1 {    
    background-color: RGBa(255, 101, 10, 1);
}

.question2 {
    background-color: RGBa(255, 101, 10, 1);
}

.question3 {
    background-color: RGBa(255, 101, 10, 1);
}

.page-id-5509 .lcms-footer-box p,
.page-id-5547 .lcms-footer-box p {
    margin: 0 0 10px;
}

/* .page-id-5509 p,
.page-id-5547 p {
    margin: 0 64px 10px 64px;
} */
.page-id-5509 p,
.page-id-5547 p,
.page-id-5509 li {
    font-size: 16px;
    font-weight: 400;
    text-align: justify;
    text-align-last: left;
}
.page-id-5509 p,
.page-id-5509 li,
.page-id-5866 p,
.page-id-5878 p,
.page-id-5879 p,
.page-id-5884 p,
.page-id-5886 p,
.page-id-5889 p {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}


.page-id-5866 p,
.page-id-5878 p,
.page-id-5879 p,
.page-id-5884 p,
.page-id-5886 p,
.page-id-5889 p {
    font-weight: 400;
    font-size: 16px;
}

.page-id-5509 .question2 p {
    text-align-last: center;
}

.lcms-hr {
    background-image: linear-gradient(to right, RGBa(255, 101, 10, 1), RGBa(255, 137, 19, 1), RGBa(255, 177, 38, 1));
}

.lcms-hr.event-sep-mob {
    display: none;
}

.event-col-1 {
    border-right: 1px solid RGBa(255, 137, 19, 1);
}

/* OUR HOME GALLERY IMAGES */

@media screen and (min-width: 768px) {

.fbx-light .fbx-caption {
    min-height: 40%;
    top:30%;
    left: 0;
    max-width: 50%;
    bottom: auto;
    background-color: #000;
    transform: none;
} 

.fbx-item-current {
    right: 0;
    left: auto;
    top: 20%;
    width: 60%;
    min-height: 60%;
    max-height: 60%;
    max-width: 60%;
    min-width: 60%;
}
}

.fbx-light .fbx-next,
.fbx-light .fbx-prev {
    font-size: 20px;
    background-color: transparent;
}
.fbx-light .fbx-next:before,
.fbx-light .fbx-prev:before{
    color: #fff !important;
}

.fbx-light .fbx-caption .fbx-caption-title {
    color: RGBa(255, 137, 19, 1);
    text-transform: uppercase;
    font-weight: 600;   
}

.fbx-light .fbx-inner {
    background-color: transparent;
    border-color: transparent;
}

.our-home-photo-container {
    display: block;
    height: 150%;
}

.our-home-photo-right-text-container,
.our-home-photo-left-text-container {
    display: block;
    color: #fff;
    background-color: #202020;
    padding: 18px;
    position: absolute;
    width: 100%;
    top: 50%;
}


.our-home-photo-page p a img {
    margin-right: 16px;
    margin-bottom: 16px;
    border: 2px solid #000;
}

@media screen and (min-width: 768px) {

    .our-home-photo-right-text-container,
    .our-home-photo-left-text-container {
        top: 20%;
        width: 40%;
    }
    .our-home-photo-left-text-container {
        left: 55%;
    }
    
    .our-home-photo-right-text-container {
        right: 55%;
    }
}



.our-home-photo-left {}

.our-home-photo-left-title p,
.our-home-photo-right-title p {
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: RGBa(255, 137, 19, 1);
    font-weight: 600;
}

.our-home-photo-left-text p,
.our-home-photo-right-text p {
    font-size: 14px;
    letter-spacing: 0.5px;
}

.our-home-photo-right {}

.our-home-photo-right-title {}

.our-home-photo-right-text {}


@media screen and (max-width: 768px) {

    #pledge-form {
        width: 100%;
    }

    .lcms-hr.event-sep-mob{
        display: block;
    }

    .event-col-1 {
        border: none;
    }

    .page-id-5547 .quote p,
    .page-id-5509 .quote p {
        text-align: left;
    }
    .page-id-5509 p,
    .page-id-5509 .quote p,
    .page-id-5547 .quote p,
    .page-id-5547 p {
        margin: 0 8px 10px;
    }
    .page-id-5509 .page-entry-header .title-uline-container,
    .page-id-5547 .page-entry-header .title-uline-container {
        margin-top: 5px;
    }

    .page-text.home-text.questions ul {
        margin: 0 8px;
    }

    .page-id-5509 ul li {
        text-indent: 0;
    }
}


/*

-------------------------------------

FRIDAY FOOD SAFARI PAGE

_____________________________________

*/



body.page-id-115 .page-entry-header {

    display: none;

}



@media (min-width: 1200px) {

    body.page-id-115 .container {

        width: 100%;

    }

}



body.page-id-115 .container {

    margin-left: -10px;

    margin-right: 0;

}





body.page-id-115 .container .row {

    margin-left: 0;

    margin-right: 0;

    padding-right: 0;

    padding-left: 0;

}



.ffs-navbar {

    position: sticky !important;

    top: 0;

    z-index: 999;

}

@media screen and (max-width: 760px) {
    #ffs-navbar .vc_column_container {
        width: 33%;
        display: inline-block;
    }

    #ffs-navbar .vc_column_container.facebook-container {
    width: 50%;
    }
}



#ffs-navbar.vc_row {

    margin-left: -30px;

}



.ffs-navbar.vc_row {

    margin-left: -104.5px;

}



.facebook-container {

    text-align: right;

}



.ffs-facebook {

    padding-top: 3em;

}



.follow-us {

    margin-top: 4em;

}


#menu-ffs-menu {

    list-style: none;

}
.ffs-menu-row {
    padding: 0 10%;
}

#menu-item-3737 {
    text-align: center;
    margin: 0 auto;
}


#menu-ffs-menu li {    
    display: block;    
    width: 100%;
    /* min-width: 100%; */
    margin: 0 0.5%;
    text-align: center;
    height: 3em;
    border-radius: 5px;
    background-color: rgb(250, 87, 66);
    /* vertical-align: middle; */
}

@media screen and (min-width: 720px) {
#menu-ffs-menu li {
    display: table-cell;
    width: 20%;
    
}
}

#menu-ffs-menu li:hover {
    background-color: #ff0;
}

/* @media screen and (min-width: 760px) {
    #menu-ffs-menu li a {
        display: table-cell;
    }
} */

#menu-ffs-menu li a {
    font-family: "League Spartan Bold", sans-serif;
    line-height: 1.5;
    font-size: 1.5em;
    font-weight: 300;
    text-transform: uppercase;
    color: #ff0;
    padding-top: 8px;
    /* text-align: center;
    display: block; */
}





/* #menu-ffs-menu li a:before {

    content: "\2014\a0";

} */


#menu-ffs-menu li:hover > a ,
#menu-ffs-menu li a:hover {

    text-decoration: none;

    color: #8f0b2a;

}



.ffs-heading {

    letter-spacing: 3px;

    text-transform: uppercase;

    color: #fff;

    font-family: "adumuregular", cursive;

}

@media screen and (max-width: 760px) {
    .lcms-logo figure a img {
        margin-top: -35px;
        min-width: 150px;
    }

    .page-id-115 .vc_row-has-fill > .vc_column_container > .vc_column-inner {
        padding-top: 0;
    }

    .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-left.ffs-facebook {
        text-align: right;
        margin-left: 50%;
        margin-right: -50%;
    }

}



.padded {

    padding: 64px 0;

}



.centered {

    text-align: center;

}



.pink-text {

    color: #e85dae;

}



.orange {

    color: #ff7419;

}



.mauve {

    color: #a53354;

}

.about {

    color: #80bc28;

    font-size: 1.8em;

    letter-spacing: 4px;

}



.whoweare {

    color: #fff;

}



.about {

    padding-left: 15%;

    padding-right: 15%;

}



.whoweare,

.faqs,

.ffs-contact {

    padding-left: 10%;

    padding-right: 10%;

}
.vc_row-has-fill + .vc_row-full-width + .vc_row.secondRow > .vc_column_container > .vc_column-inner {
    padding-top: 0;
}



.whoweare,

faqs {

    font-size: 16px;

}



.faqs {

    text-transform: uppercase;

}



.about,

.howitworks-list,

.whoweare,

.faqs {

    line-height: 1.5em;

    font-family: 'Baloo Thambi', cursive;

    letter-spacing: 3px;

}



.wpb_content_element.food-image {

    margin-bottom: 0;

}


#how-list {

    list-style: none;

}



#how-list {

    margin-left: 143px;

}



.howitworks-list {

    text-indent: -103px;

    margin-bottom: 20px;

    color: #fff;

    font-size: 16px;

    font-weight: 500;

    text-transform: uppercase;

    letter-spacing: 3px;

}



#how-list1:before,

#how-list2:before,

#how-list3:before,

#how-list4:before {

    display: inline-block;

    max-height: 40px;

    height: 40px;

    width: 40px;

    content: '';

    background-size: 40px 40px;

}



#how-list1:before {

    margin: 15px 32px -15px;

}



#how-list2:before,

#how-list3:before,

#how-list4:before {

    margin: 15px 32px -25px;

}



#how-list1:before {

    background-image: url(https://www.lcms.org.au/wp-content/uploads/2018/09/clipb40x40.jpg);

}



#how-list2:before {

    background-image: url(https://www.lcms.org.au/wp-content/uploads/2018/09/cookpotWhite.png);

}



#how-list3:before {

    background-image: url(https://www.lcms.org.au/wp-content/uploads/2018/09/bike40x40.jpg);

}



#how-list4:before {

    background-image: url(https://www.lcms.org.au/wp-content/uploads/2018/09/tiff40x40.jpg);

}



.ffsForm .wpcf7 {

    letter-spacing: 3px;

    color: #fff;

    font-weight: 600;

    text-transform: uppercase;

    font-family: 'Roboto Condensed', sans-serif;

}



.ffsForm .wpcf7 p {

    width: 100%;

}



.ffsForm .wpcf7 p label {

    text-align: left;

    width: 100%;

}

.safariProduct .woocommerce ul.products li.product {
    float: none;
    margin: 0 auto 2.992em;
}

.safariProduct .woocommerce ul.products li.product,
.safariProduct .woocommerce ul.products li *,
.safariProduct .woocommerce ul.products li a img {
    max-width: 300px;
    width: 300px;
}

#gform_7.ffs-signup {

    max-width: 60%;

    margin-left: auto;

    margin-right: auto;

}



#menu-item-3721 {

    display: none;

}


.logged-in #menu-item-3737,

.logged-in #menu-item-149 {

    display: none !important;

}





.thanks-block p {

    line-height: 1.5em;

    font-family: 'Baloo Thambi', cursive;

    color: #e85dae;

}



@media screen and (min-width: 451px) {

    .ffsForm .wpcf7 p {

        max-width: 40%;

        margin-left: 40%;

    }

}

.support-link{
    display: none;
}

.page-id-0 .support-link {
    display: block;
}



@media screen and (min-width: 1000px) {

    .site-content .row .col-md-8 {

        margin-left: 16.66666667%;

    }

    .support-link {
        width: 100%;
        margin-left: -20px;
    }

    .support-link > ul {        
        margin-left: 22.75%;
    }

}



.page-id-0 .hentry {
    margin: 0;
}

.page-id-0 .page-entry-footer {
    display: none;
}



@media screen and (max-width: 760px) {

    .lcms-footer-box .container {
        display: block;
        height: auto;
        padding-top: 35px;
        width: 100%;
        text-align: center;
    }

    .lcms-footer-box .container .footer-button-box, .lcms-footer-box .container .lcms-footer-connect {
        width: auto;
    }
    .lcms-footer-box .container .lcms-footer-connect {
    margin: 10px;
    }

    .footer-icon {
        text-align: center;
    }
    .facebook-container .wpb_column.vc_column_container.vc_col-sm-4 {

        display: inline-block;

        width: 30%;

    }


    .ffs-facebook {

        padding-top: 0;

    }



    .follow-us {

        margin-top: 0;

    }



    #gform_7.ffs-signup {

        max-width: 80%;

    }



    .ffs-footer-siteby div > p {

        text-align: left !important;

    }

}





a#tb-link,

a#tb-link:hover,

a#tb-link:visited {

    text-decoration: none;

    color: #333;

}



.ffs-footer {
    padding-top: 10px;
    margin-bottom: -70px;
    background-color: #e85dae;

}



/*

-------------------------

IMAGES

-------------------------

*/



.readmore .wpb_image_grid .wpb_image_grid_ul .isotope-item {

    margin: 0px;

}



.readmoreImages {

    margin-left: 5%;

}

.readmore-image-row .wpb_content_element {
    margin-bottom: 8px;
}

.readmore-extract p {
    text-align: left;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 1em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.page-id-115 .yarpp-related,

.page-id-115 .page-entry-footer,

.page-id-115 .site-footer {

    display: none;

}



/*

--------------------------

FOOTER

--------------------------

*/



.tb-foot,

.footer-site-info a {

    border-bottom: none;

    text-decoration: none;

}

